<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>PEEAPZGA</genie>
		<description>1 life - P1</description>
	</cheat>
	<cheat enabled="0">
		<genie>PEEEAZGA</genie>
		<description>1 life - P2</description>
	</cheat>
	<cheat enabled="0">
		<genie>IANAZZPA</genie>
		<description>Start on Level 5, P1 game</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZANAZZPE</genie>
		<description>Start on Level 10, P1 game</description>
	</cheat>
	<cheat enabled="0">
		<genie>GPNAZZPA</genie>
		<description>Start on Level 20, P1 game</description>
	</cheat>
	<cheat enabled="0">
		<genie>IEEEGZPA</genie>
		<description>Start on Level 5, P2 game</description>
	</cheat>
	<cheat enabled="0">
		<genie>ZEEEGZPE</genie>
		<description>Start on Level 10, P2 game</description>
	</cheat>
	<cheat enabled="0">
		<genie>GOEEGZPA</genie>
		<description>Start on Level 20, P2 game</description>
	</cheat>
</cheats>